
QGIS Application - Bug report #285

Outdated stuff in Help menu

2006-09-22 04:51 AM - Martin Dobias

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Documentation and Help

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10344

Description

    -  Help contents - shows 0.7 related information

    -  Qgis Sourceforge - SF page is not being updated so better don't present it

    -  Check Qgis Version - doesn't work since page which should contain latest version (http://mrcc.com/qgis/version.txt) doesn't exist

    -  in About box, tab What's New still lists new features in 0.7 (although says they're new in 0.8)

History

#1 - 2006-09-29 11:59 PM - Gavin Macaulay -

I've removed the Sourceforge menu item (SVN commit:4e0db539 (SVN r5889)).

#2 - 2006-10-21 06:25 PM - Gavin Macaulay -

The list of new things in the About box has been updated (but needs more work) commit:ea6e118f (SVN r5992)

#3 - 2006-11-10 08:54 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

All issues fixed. Whats New is updated as is the version.txt document used when checking the QGIS version.

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
